/*--------------------------------------------------------------
# Global Theme Styles
--------------------------------------------------------------*/
@font-face {
font-family: 'Avenir LT Std 95 Black';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 95 Black'), url('../fonts/AvenirLTStd-Black.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 45 Book';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 45 Book'), url('../fonts/AvenirLTStd-Book.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 85 Heavy';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 85 Heavy'), url('../fonts/AvenirLTStd-Heavy.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 35 Light';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 35 Light'), url('../fonts/AvenirLTStd-Light.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 65 Medium';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 65 Medium'), url('../fonts/AvenirLTStd-Medium.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 55 Roman';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 55 Roman'), url('../fonts/AvenirLTStd-Roman.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 95 Black Oblique';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 95 Black Oblique'), url('../fonts/AvenirLTStd-BlackOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 45 Book Oblique';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 45 Book Oblique'), url('../fonts/AvenirLTStd-BookOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 85 Heavy Oblique';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 85 Heavy Oblique'), url('../fonts/AvenirLTStd-HeavyOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 35 Light Oblique';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 35 Light Oblique'), url('../fonts/AvenirLTStd-LightOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 65 Medium Oblique';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 65 Medium Oblique'), url('../fonts/AvenirLTStd-MediumOblique.woff') format('woff');
}


@font-face {
font-family: 'Avenir LT Std 55 Oblique';
font-style: normal;
font-weight: normal;
src: local('../fonts/Avenir LT Std 55 Oblique'), url('../fonts/AvenirLTStd-Oblique.woff') format('woff');
}	




	/*--------------------------------------------------------------
	# Elements
	--------------------------------------------------------------*/

	html {
		
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust:     100%;
	}
	body {
		font-family: 'Avenir LT Std 35 Light';
  		background:#000;
		}
	
	h1 {
		font-size: 2em;
		margin: 0.67em 0;
  		font-family: 'Avenir LT Std 95 Black';
	}
	
	h2{
	
	}
	
	h3{
	
	}
	
	h4{
	
	}
	
	h5{
	
	}
	
	h6{
	
	}
	
	h1, h2, h3, h4, h5, h6{
		
	}
	
	.heading-title{
		
	}
	
	p{
	
	}

	/*--------------------------------------------------------------
		 Font Colors
	--------------------------------------------------------------*/

	.theme-primary-color{
		color: #ec008c;
	}
	
	.theme-secondary-color{
		color: #f0f0f0;
	}
	

	/*--------------------------------------------------------------
	 Background Colors
	--------------------------------------------------------------*/
	
	.theme-primary-bg{
		background-color: #ec008c;
	}
	
	.theme-secondary-bg{
		background-color: #f0f0f0;
	}

	/*--------------------------------------------------------------
	## Links
	--------------------------------------------------------------*/
	a {
	color:#c70f7b;
	}
	
	a:visited {
		
	}
	
	a:hover,
	a:focus,
	a:active {
		
	}
	
	a:focus {
		outline: 0;
	}
	
	a:hover,
	a:active {
		outline: 0;
	}


/*--------------------------------------------------------------
# End Global Theme Styles
--------------------------------------------------------------*/

.topcorner {top:0; right:0; height:48px; width:48px; position:absolute; z-index:999999;}

.currantinfo {display:none; padding:5%; background:#fff; position:absolute; top:0; width:100%; z-index:100000; line-height:1.8em; }

.currantinfo .info-box ul {margin:0; padding:0;}



.currantinfo blockquote {font-size:1.2em; background:#f5f5f5; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; margin-top:15px;}

.currantinfo p.title {font-size: 2em;
    margin: 0.67em 0;
    font-family: 'Avenir LT Std 95 Black';}

header#masthead {
    position: absolute;
    z-index: 99;
    width: 100%;
    top: 0;
    margin-top:50px;
}

.site-branding img {width:167px; height:48px;}


/*--------------------------------------------------------------
# SERVICE BOXES SECTION
--------------------------------------------------------------*/
.currant-service {background:#eaeaea; min-height:300px; border:1px solid #fff; position:relative; overflow:hidden; display:table;}
.service-inner {display:table-cell; vertical-align:middle;}
.group-links {background:#fff;}
.currant-service img {margin:0 auto 0 auto; max-width:290px; }
.currant-service .corner {position:absolute; bottom:0; right:0; width: 0; height: 0; border-left: 50px solid transparent; z-index:99;}
.currant-service .corner:hover, .currant-service:hover {cursor:pointer;}
.currant-service .corner:before {content:"\f067"; color:#fff; font-family:'FontAwesome'; position:relative; top:24px; left:-23px; font-size:1.2em;}
.currant-service.curranthub .corner 		{border-bottom: 50px solid #ec008c;}
.currant-service.dbm .corner 				{border-bottom: 50px solid #852251;}
.currant-service.zube .corner 				{border-bottom: 50px solid #b2bb1c;}
.currant-service.internetarrow .corner 	{border-bottom: 50px solid #ffa200;}
.currant-service.currantweb .corner 		{border-bottom: 50px solid #39cdd6;}
.currant-service.currant .corner 			{border-bottom: 50px solid #ec008c;}
.currant-service.radicaliq .corner 		{border-bottom: 50px solid #b2bb1c;}
.currant-service.currantlive .corner 		{border-bottom: 50px solid #e6007e;}
.currant-service.plummo .corner 			{border-bottom: 50px solid #a406b7;}
.currant-service.currant-video {height:292px; overflow:hidden;}
.currant-service .video { display:table-cell; vertical-align:middle;}
.service-content {position:absolute; top:0; left:0; width:100%; height:100%; padding:10%; text-align:center; color:#fff;  display:none; display:table; height:290px;}
.service-inner a {color:#fff; background:none; border:1px solid #fff; padding:10px 25px; margin-top:15px; text-transform:uppercase; clear:both; display:inline-block;}
.service-inner a:hover {background:#fff; color:#666; text-decoration:none;}
.service-content-inner {display:table-cell; vertical-align:middle;}

.currant-service:hover {-webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;}

.currant-service.curranthub:hover  		{background:#ec008c; }
.currant-service.dbm:hover 				{background:#852251;}
.currant-service.zube:hover 				{background:#b2bb1c;}
.currant-service.internetarrow:hover 	{background:#ffa200;}
.currant-service.currantweb:hover  		{background:#39cdd6;}
.currant-service.currant:hover 			{background:#ec008c;}
.currant-service.radicaliq:hover  		{background:#b2bb1c;}
.currant-service.currantlive:hover  	{background:#e6007e;}
.currant-service.plummo:hover 			{background:#a406b7;}

.mask {display:table;}

.main-content-wrap {position:relative;}
header.content-header {position:absolute; top:0; left:0; width:90%; z-index:999; margin:35px 5%; border-bottom:1px solid #fff; padding-bottom:15px;}
.content-nav  {float:right; padding-top:20px;}
.content-nav a {color:#fff;}
.parallax-window {
    min-height: 400px;
    background: transparent;
    color:#fff;
    text-align:center;
}
.testimonial-wrap {display:table; width:100%; overflow:hidden;}
.testimonial-inner {display:table-cell; vertical-align:middle; height:400px; text-align:center; font-size:1.4em; line-height:1.6em;}
.testimonial-inner ul {margin:0; padding:0;}

.client-logos {overflow:hidden; background:#f0eeef; padding:30px 0;}
.client-logos ul {margin:0 auto; display:block; text-align:center;}

#content {overflow:hidden;}
footer#colophon {background:#fff;}
footer#colophon h3 {background:url(../images/pink-line.jpg) bottom left no-repeat; padding:0 0 15px 0; margin-bottom:30px;}
footer#colophon ul {margin:0; padding:0;}
footer#colophon ul li {list-style:none;}

.footer-contact i {background:#c70f7b; color:#fff; text-align:center; width:40px; height:40px; line-height:40px; font-size:1.2em; margin-bottom:5px;}
.footer-contact i:hover {background:#ac0d6a; -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;}
.cw-footer-address, footer address {line-height:1.8em;}
.footer-contact ul li a span {color:#848484; margin-left:10px;}
.footer-contact ul li a:hover {text-decoration:none;}

.internal-page {color:#fff;  padding-top:70px; }
body.page-template-default, body.page-template-page-contact-2col, body.page-template-page-sitemap, body.page-template-page-vacancies {/*background:url(../images/bg-4.jpg) no-repeat; background-size:cover; background-attachment:fixed;*/ background:#fff; height:100%;}

.internal-page-content {
    background: #fff;
    color: #000;
    margin-bottom: 100px;
    overflow:hidden;
    border-radius:2px;
    
    border-left:5px solid #eee;
    padding-left:5%;
}
.internal-page-content .entry-content {margin:0;}

.contactform {margin-top:30px;}
.contactform p {color:#ccc;}
.contactform input {width:100%; padding:15px;}
input.wpcf7-form-control.wpcf7-submit {background:#c70f7b; color:#fff; text-shadow:none; border:0; box-shadow:none; font-size:1.1em;}

.bottom-links {background:#F0EEEF; overflow:hidden; height:45px;}
.bottom-links a {color:#999; line-height:45px;}
.bottom-links p {float:right; color:#999;}

#map-canvas {height:400px!important; width:100%; border:3px solid #fff;}

/*-------------------------------------------------------------
# Internal Styles
--------------------------------------------------------------*/

header.internalHeader {background:url(../images/internal-background.jpg); background-size:cover; margin-top:0!important; padding:50px 0; position:relative!important;}
header.internalHeader p.topTitle { font-size:2.5em; font-weight:900; margin:0; padding:0;}
header.internalHeader p.subTitle {display:block; font-size:1.8em; margin:0; padding:0; font-weight:100;}
header.internalHeader .internal-banner { padding:100px 0 50px 0; color:#fff; font-family: 'Raleway', sans-serif;}

.page-content, .entry-content, .entry-summary {line-height:1.9;}

.sideNav ul {padding:0; margin:0;}
.sideNav ul li {list-style:none;}
.sideNav {position:fixed; left:25px; top:50%; z-index:99;}
.sideNav img {max-width:50px; margin-bottom:5px;}

.blog, .single, .archive {background:#fff;}
div#secondary h1 {color:#000;}
div#secondary {margin-bottom:100px;}
div#secondary ul {margin-left:0; padding-left:0;}

/*-------------------------------------------------------------
# Custom Styles
--------------------------------------------------------------*/

.video img {height:auto; width:100%; position:relative; margin:0 auto; max-width:470px;}
.video.service-inner a {border:0;}
.view {
    width: 100%;
    height: 290px;
    overflow: hidden;
    position: relative;
    text-align: center;
 cursor: default;
}
.view .mask, .view .content {
    width: 100%;
    height: 290px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative
}
.view h3 {
   
    color: #fff;
    text-align: center;
    position: relative;
   
}
.view p {
    position: relative;
    color: #fff;
    text-align: center
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000
}
.view-fourth img {
   -webkit-transition: all 0.4s ease-in-out 0.2s;
   -moz-transition: all 0.4s ease-in-out 0.2s;
   -o-transition: all 0.4s ease-in-out 0.2s;
   -ms-transition: all 0.4s ease-in-out 0.2s;
   transition: all 0.4s ease-in-out 0.2s;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-fourth .mask {
   /*background-color: rgba(0,0,0,0.8);*/
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0) rotate(-180deg);
   -moz-transform: scale(0) rotate(-180deg);
   -o-transform: scale(0) rotate(-180deg);
   -ms-transform: scale(0) rotate(-180deg);
   transform: scale(0) rotate(-180deg);
   -webkit-transition: all 0.4s ease-in;
   -moz-transition: all 0.4s ease-in;
   -o-transition: all 0.4s ease-in;
   -ms-transition: all 0.4s ease-in;
   transition: all 0.4s ease-in;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
.view-fourth h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1) rotate(0deg);
   -moz-transform: scale(1) rotate(0deg);
   -o-transform: scale(1) rotate(0deg);
   -ms-transform: scale(1) rotate(0deg);
   transform: scale(1) rotate(0deg);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.view-fourth:hover img {
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-fourth:hover h2,
.view-fourth:hover p,
.view-fourth:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}


a {}
#map-canvas {width:100%; height:400px;}
footer.jumbotron {margin-bottom:0;}
footer ul {margin:0;}
.spacer-top50 {margin-top:50px;}
.spacer-top10 {margin-top:10px;}
.spacer-top100 {margin-top:100px;}


.bx-wrapper {
	position: relative;
	margin: 60px auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {

	left: -5px;

	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #ec068f;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.mobile-services {display:none}
.service-header {}
.service-header p.title {font-size:1.7em; margin-bottom:0; padding-left:10px;}
.service-header p.sub {margin-bottom:0; padding-left:10px;}
.service-header img {float:left;}
.service-box {color:#fff; padding:5%; overflow:hidden;}
.service-box img {max-width:50px;}
.service-content-mob { padding-top:15px; clear:both; display:none;}
.readmore {border:1px solid #fff; padding:10px 15px; color:#fff; display:block; margin-top:15px; text-align:center; margin-left:15px;}
.readmore:hover, .readmore:focus {color:#fff; text-decoration:none;}
.thinkit {background:url(../images/bg-thinkit-mob.jpg); background-size:cover;}
.designit {background:url(../images/bg-designit-mob.jpg); background-size:cover;}
.buildit {background:url(../images/bg-buildit-mob.jpg); background-size:cover;}
.webit {background:url(../images/bg-webit-mob.jpg); background-size:cover;}
.findit {background:url(../images/bg-findit-mob.jpg); background-size:cover;}
.sortit {background:url(../images/bg-sortit-mob.jpg); background-size:cover;}
.sendit {background:url(../images/bg-sendit-mob.jpg); background-size:cover;}
.manageit {background:url(../images/bg-manageit-mob.jpg); background-size:cover;}
.currantinfo .info-box {
    padding: 20px;
    border: 1px solid #DCDCDC;
    background-color: #F3F3F3;
}

img.author-jason {
    width: 122px;
    float: left;
    margin-right: 20px;
    border: 5px solid #FFF;
    outline: 1px solid #EEE;
}

.currantinfo blockquote {
    content: "";
    display: table;
    clear: both;
}
.currantinfo h1, .currantinfo .title {
    color: #EB168C;
}
.currantinfo .info-box address {
    overflow: hidden;
    width: 50%;
    float: left;
}

.top-title{
	margin-bottom: 5px;
	font-size: 1.2em;
	color: #EB168C;
	font-family: 'Avenir LT Std 95 Black';
}
.currantinfo .info-box > ul {
    float: right;
    width: 50%;
}

@media screen and (max-width: 990px) {
.currant-video {width:100%;}   
}
@media screen and (max-width: 800px) {
.sideNav img {max-width:30px; margin-bottom:15px;}
.sideNav {left:10px;}
}


@media screen and (max-width: 600px) {
.sideNav {display:none;}

}
@media screen and (max-width: 768px) {
.currantinfo  {
text-align: center;
}

.currantinfo img.author-jason {
	margin: 0 auto 10px;
	float: none;
}
.currantinfo .info-box address {
    float: none;
    content: "";
    display: table;
    clear: both;
    width: 100%;
}
.currantinfo .info-box ul {
    width: 100% !important;
}
footer#colophon {text-align:center;} 
footer#colophon h3 {background:url(../images/pink-line.jpg) bottom center no-repeat;}
.content-nav {display:none;}
.col-md-4.site-branding.pull-left.wow.flipInX {margin:0 auto; float:none; width:100%;}
.site-branding img {margin:0 auto;}

.mobile-services {display:block;}
.desktop-wrap {display:none;}
header.content-header {display:none;}
.currant-service {width:100%;}  

.bottom-links  {height:auto; text-align:center;}
.bottom-links li {display:inline-block; text-align:center;}
.bottom-links p, .bottom-links ul {float:none!important; clear:both; display:block;}
.bottom-links ul  {margin-bottom:0;}

#responsive-menu {width:75%!important;}
}